﻿@model SportsClub.Areas.Dashboard.Models.SeasonViewModel
@{
    Layout = null;

}
<div class="view-container">
    <div class="title-bar">
        <div class="back">
            <a class="action" onclick="window.history.back()">
                <i class="icon-arrow-left fg-black"></i>
            </a>
        </div>
        <div class="title">
            <h1>
              {{pageTitle}}
            </h1>
        </div>
        <div class="actions">
        </div>
        <div class="clearfix"></div>
        <hr />
    </div>
    <div ng-show="{{pageAction =='Publish'}}">
        <h3>By publishing the season, its programs will be live and available to register</h3>
        <br />
        <h5>Would you like to continue?</h5>
        <div>

            <button type="button" class="success place-right large button" data-ng-click="publishSeason()">Save and Continue</button>
            <button type="button" class="link place-left large button" data-ng-click="cancelPublish()">Cancel</button>

        </div>

    </div>
    <div ng-show="{{pageAction =='Freeze'}}">
        <h3>By Freezing the season, no one can acesss its programs and register for them</h3>
        <br />
        <h5>Would you like to continue?</h5>
        <div>

            <button type="button" class="success place-right large button" data-ng-click="publishSeason()">Save and Continue</button>
            <button type="button" class="link place-left large button" data-ng-click="cancelPublish()">Cancel</button>

        </div>

    </div>
   
    <div class="clearfix"></div>
 </div>
